//genesis
// kkit Version 10 flat dumpfile
 
// Saved on Wed Jan 21 22:21:45 2004
 
include kkit {argv 1}
 
FASTDT = 5e-05
SIMDT = 0.0005
CONTROLDT = 1
PLOTDT = 1
MAXTIME = 500
TRANSIENT_TIME = 2
VARIABLE_DT_FLAG = 1
DEFAULT_VOL = 1e-15
VERSION = 10.0
setfield /file/modpath value /home2/bhalla/scripts/modules
kparms
 
//genesis

initdump -version 3 -ignoreorphans 1
simobjdump table input output alloced step_mode stepsize x y z
simobjdump xtree path script namemode sizescale
simobjdump xcoredraw xmin xmax ymin ymax
simobjdump xtext editable
simobjdump xgraph xmin xmax ymin ymax overlay
simobjdump xplot pixflags script fg ysquish do_slope wy
simobjdump group xtree_fg_req xtree_textfg_req plotfield expanded movealone \
  link savename file version md5sum mod_save_flag x y z
simobjdump kpool CoTotal CoInit Co n nInit nTotal nMin vol slave_enable notes \
  xtree_fg_req xtree_textfg_req x y z
simobjdump kreac kf kb notes xtree_fg_req xtree_textfg_req x y z
simobjdump kenz CoComplexInit CoComplex nComplexInit nComplex vol k1 k2 k3 \
  keepconc usecomplex notes xtree_fg_req xtree_textfg_req link x y z
simobjdump stim level1 width1 delay1 level2 width2 delay2 baselevel trig_time \
  trig_mode notes xtree_fg_req xtree_textfg_req is_running x y z
simobjdump xtab input output alloced step_mode stepsize notes editfunc \
  xtree_fg_req xtree_textfg_req baselevel last_x last_y is_running x y z
simobjdump kchan perm gmax Vm is_active use_nernst notes xtree_fg_req \
  xtree_textfg_req x y z
simobjdump transport input output alloced step_mode stepsize dt delay clock \
  kf xtree_fg_req xtree_textfg_req x y z
simobjdump proto x y z
simobjdump linkinfo xtree_fg_req xtree_textfg_req uplink downlink x y z
simobjdump uplink xtree_fg_req xtree_textfg_req x y z
simobjdump downlink xtree_fg_req xtree_textfg_req x y z
simobjdump mirror notes xtree_fg_req x y z
simundump kpool /kinetics/PKC-active 1 0.09 0.09 0.09 54000 54000 54000 0 \
  6e+05 6 "" red black -6 -2 0
simundump kenz /kinetics/PKC-active/PKC-phosph-neurogranin 1 0 0 0 0 6e+05 \
  1.7e-07 2.34 0.58 0 0 "" red red "" -44.582 -5.6682 0
simundump kenz /kinetics/PKC-active/PKC-phosph-ng-CaM 1 0 0 0 0 6e+05 \
  1.02e-07 1.4 0.35 0 0 "" red red "" -48.018 -2.883 0
simundump kpool /kinetics/PKA-active 1 0.015 0.015 0.015 9000 9000 9000 0 \
  6e+05 4 "" yellow black -33.585 -12.858 0
simundump kenz /kinetics/PKA-active/PKA-phosph-I1 1 0 0 0 0 6e+05 1e-05 36 9 \
  0 0 "" red yellow "" -36.894 -17.114 0
simundump kenz /kinetics/PKA-active/phosph-PDE 1 0 0 0 0 6e+05 1e-05 36 9 0 0 \
  "" red yellow "" -30.934 -13.317 0
simundump kpool /kinetics/CaM-Ca4 1 5 0 0 0 0 3e+06 0 6e+05 0 "" blue yellow \
  -22.075 -2.8669 0
simundump group /kinetics/CaMKII 1 purple black x 0 0 "" defaultfile \
  defaultfile.g 0 0 0 -22.401 3.9743 0
simundump kpool /kinetics/CaMKII/CaMKII 1 135 70 70 4.2e+07 4.2e+07 8.1e+07 0 \
  6e+05 0 "" palegreen purple -23.819 3.271 0
simundump kpool /kinetics/CaMKII/CaMKII-CaM 1 0 0 0 0 0 0 0 6e+05 0 "" \
  palegreen purple -27.443 3.0376 0
simundump kpool /kinetics/CaMKII/CaMKII-thr286*-CaM 1 1.6667e-06 0 0 0 0 1 0 \
  6e+05 0 "" palegreen purple -27.703 1.6156 0
simundump kpool /kinetics/CaMKII/CaMKII*** 1 1.6667e-06 0 0 0 0 1 0 6e+05 0 \
  "" cyan purple -27.616 -1.6238 0
simundump kreac /kinetics/CaMKII/CaMKII-bind-CaM 1 8.3333e-05 5 "" white \
  purple -23.298 1.5267 0
simundump kreac /kinetics/CaMKII/CaMK-thr286-bind-CaM 1 0.001667 0.1 "" white \
  purple -23.277 0.92147 0
simundump kpool /kinetics/CaMKII/CaMKII-thr286 1 1.6667e-06 0 0 0 0 1 0 6e+05 \
  0 "" red purple -27.551 -0.09309 0
simundump kpool /kinetics/CaMKII/CaMK-thr306 1 1.6667e-06 0 0 0 0 1 0 6e+05 0 \
  "" palegreen purple -27.539 -3.2652 0
simundump kreac /kinetics/CaMKII/basal-activity 1 0.003 0 "" white purple \
  -25.369 -0.16228 0
simundump kpool /kinetics/CaMKII/tot_CaM_CaMKII 1 0 0 0 0 0 0 0 6e+05 0 "" 1 \
  purple -31.715 3.2973 0
simundump kenz /kinetics/CaMKII/tot_CaM_CaMKII/CaM_act_305 1 0 0 0 0 6e+05 \
  4.4014e-07 24 6 0 0 "" red 1 "" -29.551 0.6145 0
simundump kenz /kinetics/CaMKII/tot_CaM_CaMKII/CaM_act_286 1 0 0 0 0 6e+05 \
  3.6678e-08 2 0.5 0 0 "" red 1 "" -25.596 2.816 0
simundump kpool /kinetics/CaMKII/tot_autonomous_CaMKII 1 0 0 0 0 0 0 0 6e+05 \
  0 "" green purple -32.064 2.3272 0
simundump kenz /kinetics/CaMKII/tot_autonomous_CaMKII/auton_305 1 0 0 0 0 \
  6e+05 2.8571e-07 24 6 0 0 "" red green "" -29.736 -0.41162 0
simundump kenz /kinetics/CaMKII/tot_autonomous_CaMKII/auton_286 1 0 0 0 0 \
  6e+05 2.381e-08 2 0.5 0 0 "" red green "" -25.473 1.9951 0
simundump kpool /kinetics/PP1-active 1 1.8 1.8 1.8 1.08e+06 1.08e+06 1.08e+06 \
  0 6e+05 0 "" cyan yellow -31.448 0.13975 0
simundump kenz /kinetics/PP1-active/Deph-thr286 1 0 0 0 0 6e+05 5.72e-07 1.4 \
  0.35 0 0 "" red cyan "" -31.097 1.7813 0
simundump kenz /kinetics/PP1-active/Deph-thr305 1 0 0 0 0 6e+05 5.72e-07 1.4 \
  0.35 0 0 "" red cyan "" -30.313 -1.1052 0
simundump kenz /kinetics/PP1-active/Deph-thr306 1 0 0 0 0 6e+05 5.72e-07 1.4 \
  0.35 0 0 "" red cyan "" -25.538 3.7223 0
simundump kenz /kinetics/PP1-active/Deph-thr286c 1 0 0 0 0 6e+05 5.72e-07 1.4 \
  0.35 0 0 "" red cyan "" -30.334 -2.8165 0
simundump kenz /kinetics/PP1-active/Deph_thr286b 1 0 0 0 0 6e+05 5.72e-07 1.4 \
  0.35 0 0 "" red cyan "" -24.758 -1.1185 0
simundump group /kinetics/CaM 1 blue black x 0 0 "" defaultfile defaultfile.g \
  0 0 0 -45.327 -3.6101 0
simundump kpool /kinetics/CaM/CaM 1 25 20 20 1.2e+07 1.2e+07 1.5e+07 0 6e+05 \
  0 "" pink blue -45.344 4.1096 0
simundump kreac /kinetics/CaM/CaM-TR2-bind-Ca 1 2e-10 72 "" white blue \
  -43.165 3.4688 0
simundump kreac /kinetics/CaM/CaM-TR2-Ca2-bind-Ca 1 6e-06 10 "" white blue \
  -44.169 1.6152 0
simundump kreac /kinetics/CaM/CaM-Ca3-bind-Ca 1 7.75e-07 10 "" white blue \
  -45.727 -1.3505 0
simundump kpool /kinetics/CaM/neurogranin-CaM 1 1.6667e-06 0 0 0 0 1 0 6e+05 \
  0 "" red blue -54.938 -4.1384 0
simundump kreac /kinetics/CaM/neurogranin-bind-CaM 1 5e-07 1 "" white blue \
  -50.958 -3.7013 0
simundump kpool /kinetics/CaM/neurogranin* 1 1.6667e-06 0 0 0 0 1 0 6e+05 0 \
  "" red blue -47.87 -6.8058 0
simundump kpool /kinetics/CaM/neurogranin 1 10 10 10 6e+06 6e+06 6e+06 0 \
  6e+05 0 "" red blue -52.568 -6.8161 0
simundump kreac /kinetics/CaM/dephosph-neurogranin 1 0.005 0 "" white blue \
  -45.755 -5.1411 0
simundump kpool /kinetics/CaM-Ca3 1 1.6667e-06 0 0 0 0 1 0 6e+05 0 "" hotpink \
  yellow -41.838 -0.21314 0
simundump kpool /kinetics/CaM-TR2-Ca2 1 1.6667e-06 0 0 0 0 1 0 6e+05 0 "" \
  pink yellow -40.328 2.6476 0
simundump kpool /kinetics/CaM(Ca)n-CaNAB 1 0 0 0 0 0 0 0 6e+05 0 "" darkblue \
  yellow -30.524 -6.6543 0
simundump kenz /kinetics/CaM(Ca)n-CaNAB/dephosph_neurogranin 1 0 0 0 0 6e+05 \
  5.56e-07 2.67 0.67 0 0 "" red darkblue "" -51.047 -9.2181 0
simundump kenz /kinetics/CaM(Ca)n-CaNAB/dephosph_inhib1 1 0 0 0 0 6e+05 \
  5.7e-07 1.36 0.34 0 0 "" red darkblue "" -42.742 -17.357 0
simundump kenz /kinetics/CaM(Ca)n-CaNAB/dephosph-PP1-I* 1 0 0 0 0 6e+05 \
  5.7e-07 1.36 0.34 0 0 "" white darkblue "" -41.24 -6.4435 0
simundump group /kinetics/PP1 1 yellow black x 0 0 "" defaultfile \
  defaultfile.g 0 0 0 -46.362 -10.235 0
simundump kpool /kinetics/PP1/I1 1 1.8 1.8 1.8 1.08e+06 1.08e+06 1.08e+06 0 \
  6e+05 0 "" orange yellow -38.013 -14.351 0
simundump kpool /kinetics/PP1/I1* 1 0.1 0.001 0.001 600 600 60000 0 6e+05 0 \
  "" orange yellow -42.158 -14.319 0
simundump kreac /kinetics/PP1/Inact-PP1 1 0.0008333 0.1 "" white yellow \
  -45.403 -12.417 0
simundump kpool /kinetics/PP1/PP1-I1* 1 1.6667e-06 0 0 0 0 1 0 6e+05 0 "" \
  brown yellow -43.747 -8.9641 0
simundump kpool /kinetics/PP1/PP1-I1 1 1.6667e-06 0 0 0 0 1 0 6e+05 0 "" \
  brown yellow -36.339 -8.6879 0
simundump kreac /kinetics/PP1/dissoc-PP1-I1 1 1 0 "" white yellow -42.498 \
  -12.141 0
simundump kpool /kinetics/PP2A 1 0.17 0.12 0.12 72000 72000 1.02e+05 0 6e+05 \
  0 "" red black -36.52 -3.6325 0
simundump kenz /kinetics/PP2A/PP2A-dephosph-I1 1 0 0 0 0 6e+05 6.6e-06 25 6 0 \
  0 "" red red "" -38.954 -10.663 0
simundump kenz /kinetics/PP2A/PP2A-dephosph-PP1-I* 1 0 0 0 0 6e+05 6.6e-06 25 \
  6 0 0 "" red red "" -36.521 -4.7733 0
simundump kpool /kinetics/CaNAB-Ca4 1 1.6667e-06 0 0 0 0 1 0 6e+05 0 "" tan \
  yellow -24.923 -8.5717 0
simundump kenz /kinetics/CaNAB-Ca4/dephosph_inhib1_noCaM 1 0 0 0 0 6e+05 \
  5.7e-08 0.136 0.034 0 0 "" red tan "" -35.539 -10.496 0
simundump group /kinetics/PP2B 1 red3 black x 0 0 "" defaultfile \
  defaultfile.g 0 0 0 -20.052 -5.8546 0
simundump kpool /kinetics/PP2B/CaNAB 1 25 1 1 6e+05 6e+05 1.5e+07 0 6e+05 0 \
  "" tan red3 -18.702 -8.4456 0
simundump kpool /kinetics/PP2B/CaNAB-Ca2 1 1.6667e-06 0 0 0 0 1 0 6e+05 0 "" \
  tan red3 -21.258 -8.5373 0
simundump kreac /kinetics/PP2B/Ca-bind-CaNAB-Ca2 1 1e-11 1 "" white red3 \
  -22.826 -9.7525 0
simundump kreac /kinetics/PP2B/Ca-bind-CaNAB 1 2.78e-08 1 "" white red3 \
  -20.125 -9.8899 0
simundump kreac /kinetics/PP2B/CaM-Ca2-bind-CaNAB 1 4e-07 1 "" white red3 \
  -26.962 -9.3156 0
simundump kpool /kinetics/PP2B/CaMCa3-CaNAB 1 1.6667e-06 0 0 0 0 1 0 6e+05 0 \
  "" blue red3 -29.667 -10.754 0
simundump kpool /kinetics/PP2B/CaMCa2-CANAB 1 1.6667e-06 0 0 0 0 1 0 6e+05 0 \
  "" blue red3 -27.526 -10.689 0
simundump kpool /kinetics/PP2B/CaMCa4-CaNAB 1 1.6667e-06 0 0 0 0 1 0 6e+05 0 \
  "" blue red3 -30.997 -9.6161 0
simundump kreac /kinetics/PP2B/CaMCa3-bind-CaNAB 1 3.73e-06 1 "" white red3 \
  -27.594 -8.6073 0
simundump kreac /kinetics/PP2B/CaMCa4-bind-CaNAB 1 0.001 1 "" white red3 \
  -27.639 -7.6415 0
simundump kpool /kinetics/Ca 1 0.08 0.08 0.08 48000 48000 48000 0 6e+05 0 "" \
  red black -37.661 -0.21314 0
simundump kpool /kinetics/Ca_stim 0 0.08 0.08 0.08 48000 48000 48000 0 6e+05 \
  4 "" 60 black -37 3 0
simundump kreac /kinetics/Ca_input 0 100 100 "" white black -35 1 0
simundump xgraph /graphs/conc1 0 0 2000 0 20 1
simundump xgraph /graphs/conc2 0 0 2000 0 0.05 1
simundump xplot /graphs/conc1/tot_autonomous_CaMKII.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" green 0 0 1
simundump xplot /graphs/conc1/tot_CaM_CaMKII.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 1 0 0 1
simundump xplot /graphs/conc2/CaM-Ca4.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" blue 0 0 1
simundump xgraph /moregraphs/conc3 0 0 2000 -1.1176e-08 1 1
simundump xgraph /moregraphs/conc4 0 0 2000 0 1 1
simundump xcoredraw /edit/draw 0 -56.938 -4 -19.357 6.1096
simundump xtree /edit/draw/tree 0 \
  /kinetics/#[],/kinetics/#[]/#[],/kinetics/#[]/#[]/#[][TYPE!=proto],/kinetics/#[]/#[]/#[][TYPE!=linkinfo]/##[] \
  "edit_elm.D <v>; drag_from_edit.w <d> <S> <x> <y> <z>" auto 0.6
simundump xtext /file/notes 0 1
xtextload /file/notes \
"CaMKII pathway including several regulatory enzymes." \
""
addmsg /kinetics/PKC-active/PKC-phosph-neurogranin /kinetics/PKC-active REAC eA B 
addmsg /kinetics/PKC-active/PKC-phosph-ng-CaM /kinetics/PKC-active REAC eA B 
addmsg /kinetics/PKC-active /kinetics/PKC-active/PKC-phosph-neurogranin ENZYME n 
addmsg /kinetics/CaM/neurogranin /kinetics/PKC-active/PKC-phosph-neurogranin SUBSTRATE n 
addmsg /kinetics/PKC-active /kinetics/PKC-active/PKC-phosph-ng-CaM ENZYME n 
addmsg /kinetics/CaM/neurogranin-CaM /kinetics/PKC-active/PKC-phosph-ng-CaM SUBSTRATE n 
addmsg /kinetics/PKA-active/PKA-phosph-I1 /kinetics/PKA-active REAC eA B 
addmsg /kinetics/PKA-active/phosph-PDE /kinetics/PKA-active REAC eA B 
addmsg /kinetics/PKA-active /kinetics/PKA-active/PKA-phosph-I1 ENZYME n 
addmsg /kinetics/PP1/I1 /kinetics/PKA-active/PKA-phosph-I1 SUBSTRATE n 
addmsg /kinetics/PKA-active /kinetics/PKA-active/phosph-PDE ENZYME n 
addmsg /kinetics/CaMKII/CaMKII-bind-CaM /kinetics/CaM-Ca4 REAC A B 
addmsg /kinetics/CaMKII/CaMK-thr286-bind-CaM /kinetics/CaM-Ca4 REAC A B 
addmsg /kinetics/CaM/CaM-Ca3-bind-Ca /kinetics/CaM-Ca4 REAC B A 
addmsg /kinetics/PP2B/CaMCa4-bind-CaNAB /kinetics/CaM-Ca4 REAC A B 
addmsg /kinetics/CaMKII/CaMKII-bind-CaM /kinetics/CaMKII/CaMKII REAC A B 
addmsg /kinetics/PP1-active/Deph-thr306 /kinetics/CaMKII/CaMKII MM_PRD pA 
addmsg /kinetics/PP1-active/Deph_thr286b /kinetics/CaMKII/CaMKII MM_PRD pA 
addmsg /kinetics/CaMKII/basal-activity /kinetics/CaMKII/CaMKII REAC A B 
addmsg /kinetics/CaMKII/CaMKII-bind-CaM /kinetics/CaMKII/CaMKII-CaM REAC B A 
addmsg /kinetics/PP1-active/Deph-thr286 /kinetics/CaMKII/CaMKII-CaM MM_PRD pA 
addmsg /kinetics/CaMKII/tot_CaM_CaMKII/CaM_act_286 /kinetics/CaMKII/CaMKII-CaM REAC sA B 
addmsg /kinetics/CaMKII/tot_autonomous_CaMKII/auton_286 /kinetics/CaMKII/CaMKII-CaM REAC sA B 
addmsg /kinetics/CaMKII/CaMK-thr286-bind-CaM /kinetics/CaMKII/CaMKII-thr286*-CaM REAC B A 
addmsg /kinetics/PP1-active/Deph-thr286 /kinetics/CaMKII/CaMKII-thr286*-CaM REAC sA B 
addmsg /kinetics/CaMKII/tot_CaM_CaMKII/CaM_act_286 /kinetics/CaMKII/CaMKII-thr286*-CaM MM_PRD pA 
addmsg /kinetics/CaMKII/tot_autonomous_CaMKII/auton_286 /kinetics/CaMKII/CaMKII-thr286*-CaM MM_PRD pA 
addmsg /kinetics/PP1-active/Deph-thr305 /kinetics/CaMKII/CaMKII*** REAC sA B 
addmsg /kinetics/PP1-active/Deph-thr286c /kinetics/CaMKII/CaMKII*** REAC sA B 
addmsg /kinetics/CaMKII/tot_CaM_CaMKII/CaM_act_305 /kinetics/CaMKII/CaMKII*** MM_PRD pA 
addmsg /kinetics/CaMKII/tot_autonomous_CaMKII/auton_305 /kinetics/CaMKII/CaMKII*** MM_PRD pA 
addmsg /kinetics/CaM-Ca4 /kinetics/CaMKII/CaMKII-bind-CaM SUBSTRATE n 
addmsg /kinetics/CaMKII/CaMKII /kinetics/CaMKII/CaMKII-bind-CaM SUBSTRATE n 
addmsg /kinetics/CaMKII/CaMKII-CaM /kinetics/CaMKII/CaMKII-bind-CaM PRODUCT n 
addmsg /kinetics/CaMKII/CaMKII-thr286 /kinetics/CaMKII/CaMK-thr286-bind-CaM SUBSTRATE n 
addmsg /kinetics/CaM-Ca4 /kinetics/CaMKII/CaMK-thr286-bind-CaM SUBSTRATE n 
addmsg /kinetics/CaMKII/CaMKII-thr286*-CaM /kinetics/CaMKII/CaMK-thr286-bind-CaM PRODUCT n 
addmsg /kinetics/CaMKII/CaMK-thr286-bind-CaM /kinetics/CaMKII/CaMKII-thr286 REAC A B 
addmsg /kinetics/PP1-active/Deph-thr305 /kinetics/CaMKII/CaMKII-thr286 MM_PRD pA 
addmsg /kinetics/PP1-active/Deph_thr286b /kinetics/CaMKII/CaMKII-thr286 REAC sA B 
addmsg /kinetics/CaMKII/basal-activity /kinetics/CaMKII/CaMKII-thr286 REAC B A 
addmsg /kinetics/CaMKII/tot_CaM_CaMKII/CaM_act_305 /kinetics/CaMKII/CaMKII-thr286 REAC sA B 
addmsg /kinetics/CaMKII/tot_autonomous_CaMKII/auton_305 /kinetics/CaMKII/CaMKII-thr286 REAC sA B 
addmsg /kinetics/PP1-active/Deph-thr306 /kinetics/CaMKII/CaMK-thr306 REAC sA B 
addmsg /kinetics/PP1-active/Deph-thr286c /kinetics/CaMKII/CaMK-thr306 MM_PRD pA 
addmsg /kinetics/CaMKII/CaMKII /kinetics/CaMKII/basal-activity SUBSTRATE n 
addmsg /kinetics/CaMKII/CaMKII-thr286 /kinetics/CaMKII/basal-activity PRODUCT n 
addmsg /kinetics/CaMKII/CaMKII-CaM /kinetics/CaMKII/tot_CaM_CaMKII SUMTOTAL n nInit 
addmsg /kinetics/CaMKII/CaMKII-thr286*-CaM /kinetics/CaMKII/tot_CaM_CaMKII SUMTOTAL n nInit 
addmsg /kinetics/CaMKII/tot_CaM_CaMKII/CaM_act_305 /kinetics/CaMKII/tot_CaM_CaMKII REAC eA B 
addmsg /kinetics/CaMKII/tot_CaM_CaMKII/CaM_act_286 /kinetics/CaMKII/tot_CaM_CaMKII REAC eA B 
addmsg /kinetics/CaMKII/tot_CaM_CaMKII /kinetics/CaMKII/tot_CaM_CaMKII/CaM_act_305 ENZYME n 
addmsg /kinetics/CaMKII/CaMKII-thr286 /kinetics/CaMKII/tot_CaM_CaMKII/CaM_act_305 SUBSTRATE n 
addmsg /kinetics/CaMKII/tot_CaM_CaMKII /kinetics/CaMKII/tot_CaM_CaMKII/CaM_act_286 ENZYME n 
addmsg /kinetics/CaMKII/CaMKII-CaM /kinetics/CaMKII/tot_CaM_CaMKII/CaM_act_286 SUBSTRATE n 
addmsg /kinetics/CaMKII/CaMKII-thr286 /kinetics/CaMKII/tot_autonomous_CaMKII SUMTOTAL n nInit 
addmsg /kinetics/CaMKII/CaMKII*** /kinetics/CaMKII/tot_autonomous_CaMKII SUMTOTAL n nInit 
addmsg /kinetics/CaMKII/tot_autonomous_CaMKII/auton_305 /kinetics/CaMKII/tot_autonomous_CaMKII REAC eA B 
addmsg /kinetics/CaMKII/tot_autonomous_CaMKII/auton_286 /kinetics/CaMKII/tot_autonomous_CaMKII REAC eA B 
addmsg /kinetics/CaMKII/tot_autonomous_CaMKII /kinetics/CaMKII/tot_autonomous_CaMKII/auton_305 ENZYME n 
addmsg /kinetics/CaMKII/CaMKII-thr286 /kinetics/CaMKII/tot_autonomous_CaMKII/auton_305 SUBSTRATE n 
addmsg /kinetics/CaMKII/tot_autonomous_CaMKII /kinetics/CaMKII/tot_autonomous_CaMKII/auton_286 ENZYME n 
addmsg /kinetics/CaMKII/CaMKII-CaM /kinetics/CaMKII/tot_autonomous_CaMKII/auton_286 SUBSTRATE n 
addmsg /kinetics/PP1-active/Deph-thr286 /kinetics/PP1-active REAC eA B 
addmsg /kinetics/PP1-active/Deph-thr305 /kinetics/PP1-active REAC eA B 
addmsg /kinetics/PP1-active/Deph-thr306 /kinetics/PP1-active REAC eA B 
addmsg /kinetics/PP1-active/Deph_thr286b /kinetics/PP1-active REAC eA B 
addmsg /kinetics/PP1-active/Deph-thr286c /kinetics/PP1-active REAC eA B 
addmsg /kinetics/PP1/Inact-PP1 /kinetics/PP1-active REAC A B 
addmsg /kinetics/PP1/dissoc-PP1-I1 /kinetics/PP1-active REAC B A 
addmsg /kinetics/PP1-active /kinetics/PP1-active/Deph-thr286 ENZYME n 
addmsg /kinetics/CaMKII/CaMKII-thr286*-CaM /kinetics/PP1-active/Deph-thr286 SUBSTRATE n 
addmsg /kinetics/PP1-active /kinetics/PP1-active/Deph-thr305 ENZYME n 
addmsg /kinetics/CaMKII/CaMKII*** /kinetics/PP1-active/Deph-thr305 SUBSTRATE n 
addmsg /kinetics/PP1-active /kinetics/PP1-active/Deph-thr306 ENZYME n 
addmsg /kinetics/CaMKII/CaMK-thr306 /kinetics/PP1-active/Deph-thr306 SUBSTRATE n 
addmsg /kinetics/PP1-active /kinetics/PP1-active/Deph-thr286c ENZYME n 
addmsg /kinetics/CaMKII/CaMKII*** /kinetics/PP1-active/Deph-thr286c SUBSTRATE n 
addmsg /kinetics/PP1-active /kinetics/PP1-active/Deph_thr286b ENZYME n 
addmsg /kinetics/CaMKII/CaMKII-thr286 /kinetics/PP1-active/Deph_thr286b SUBSTRATE n 
addmsg /kinetics/CaM/CaM-TR2-bind-Ca /kinetics/CaM/CaM REAC A B 
addmsg /kinetics/CaM/neurogranin-bind-CaM /kinetics/CaM/CaM REAC A B 
addmsg /kinetics/PKC-active/PKC-phosph-ng-CaM /kinetics/CaM/CaM MM_PRD pA 
addmsg /kinetics/CaM/CaM /kinetics/CaM/CaM-TR2-bind-Ca SUBSTRATE n 
addmsg /kinetics/CaM-TR2-Ca2 /kinetics/CaM/CaM-TR2-bind-Ca PRODUCT n 
addmsg /kinetics/Ca /kinetics/CaM/CaM-TR2-bind-Ca SUBSTRATE n 
addmsg /kinetics/Ca /kinetics/CaM/CaM-TR2-bind-Ca SUBSTRATE n 
addmsg /kinetics/CaM-TR2-Ca2 /kinetics/CaM/CaM-TR2-Ca2-bind-Ca SUBSTRATE n 
addmsg /kinetics/Ca /kinetics/CaM/CaM-TR2-Ca2-bind-Ca SUBSTRATE n 
addmsg /kinetics/CaM-Ca3 /kinetics/CaM/CaM-TR2-Ca2-bind-Ca PRODUCT n 
addmsg /kinetics/CaM-Ca3 /kinetics/CaM/CaM-Ca3-bind-Ca SUBSTRATE n 
addmsg /kinetics/Ca /kinetics/CaM/CaM-Ca3-bind-Ca SUBSTRATE n 
addmsg /kinetics/CaM-Ca4 /kinetics/CaM/CaM-Ca3-bind-Ca PRODUCT n 
addmsg /kinetics/CaM/neurogranin-bind-CaM /kinetics/CaM/neurogranin-CaM REAC B A 
addmsg /kinetics/PKC-active/PKC-phosph-ng-CaM /kinetics/CaM/neurogranin-CaM REAC sA B 
addmsg /kinetics/CaM/neurogranin /kinetics/CaM/neurogranin-bind-CaM SUBSTRATE n 
addmsg /kinetics/CaM/neurogranin-CaM /kinetics/CaM/neurogranin-bind-CaM PRODUCT n 
addmsg /kinetics/CaM/CaM /kinetics/CaM/neurogranin-bind-CaM SUBSTRATE n 
addmsg /kinetics/CaM(Ca)n-CaNAB/dephosph_neurogranin /kinetics/CaM/neurogranin* REAC sA B 
addmsg /kinetics/PKC-active/PKC-phosph-neurogranin /kinetics/CaM/neurogranin* MM_PRD pA 
addmsg /kinetics/PKC-active/PKC-phosph-ng-CaM /kinetics/CaM/neurogranin* MM_PRD pA 
addmsg /kinetics/CaM/dephosph-neurogranin /kinetics/CaM/neurogranin* REAC A B 
addmsg /kinetics/CaM(Ca)n-CaNAB/dephosph_neurogranin /kinetics/CaM/neurogranin MM_PRD pA 
addmsg /kinetics/CaM/neurogranin-bind-CaM /kinetics/CaM/neurogranin REAC A B 
addmsg /kinetics/PKC-active/PKC-phosph-neurogranin /kinetics/CaM/neurogranin REAC sA B 
addmsg /kinetics/CaM/dephosph-neurogranin /kinetics/CaM/neurogranin REAC B A 
addmsg /kinetics/CaM/neurogranin* /kinetics/CaM/dephosph-neurogranin SUBSTRATE n 
addmsg /kinetics/CaM/neurogranin /kinetics/CaM/dephosph-neurogranin PRODUCT n 
addmsg /kinetics/CaM/CaM-TR2-Ca2-bind-Ca /kinetics/CaM-Ca3 REAC B A 
addmsg /kinetics/CaM/CaM-Ca3-bind-Ca /kinetics/CaM-Ca3 REAC A B 
addmsg /kinetics/PP2B/CaMCa3-bind-CaNAB /kinetics/CaM-Ca3 REAC A B 
addmsg /kinetics/CaM/CaM-TR2-bind-Ca /kinetics/CaM-TR2-Ca2 REAC B A 
addmsg /kinetics/CaM/CaM-TR2-Ca2-bind-Ca /kinetics/CaM-TR2-Ca2 REAC A B 
addmsg /kinetics/PP2B/CaM-Ca2-bind-CaNAB /kinetics/CaM-TR2-Ca2 REAC A B 
addmsg /kinetics/CaM(Ca)n-CaNAB/dephosph_neurogranin /kinetics/CaM(Ca)n-CaNAB REAC eA B 
addmsg /kinetics/CaM(Ca)n-CaNAB/dephosph_inhib1 /kinetics/CaM(Ca)n-CaNAB REAC eA B 
addmsg /kinetics/CaM(Ca)n-CaNAB/dephosph-PP1-I* /kinetics/CaM(Ca)n-CaNAB REAC eA B 
addmsg /kinetics/PP2B/CaMCa4-CaNAB /kinetics/CaM(Ca)n-CaNAB SUMTOTAL n nInit 
addmsg /kinetics/PP2B/CaMCa3-CaNAB /kinetics/CaM(Ca)n-CaNAB SUMTOTAL n nInit 
addmsg /kinetics/PP2B/CaMCa2-CANAB /kinetics/CaM(Ca)n-CaNAB SUMTOTAL n nInit 
addmsg /kinetics/CaM(Ca)n-CaNAB /kinetics/CaM(Ca)n-CaNAB/dephosph_neurogranin ENZYME n 
addmsg /kinetics/CaM/neurogranin* /kinetics/CaM(Ca)n-CaNAB/dephosph_neurogranin SUBSTRATE n 
addmsg /kinetics/CaM(Ca)n-CaNAB /kinetics/CaM(Ca)n-CaNAB/dephosph_inhib1 ENZYME n 
addmsg /kinetics/PP1/I1* /kinetics/CaM(Ca)n-CaNAB/dephosph_inhib1 SUBSTRATE n 
addmsg /kinetics/CaM(Ca)n-CaNAB /kinetics/CaM(Ca)n-CaNAB/dephosph-PP1-I* ENZYME n 
addmsg /kinetics/PP1/PP1-I1* /kinetics/CaM(Ca)n-CaNAB/dephosph-PP1-I* SUBSTRATE n 
addmsg /kinetics/PKA-active/PKA-phosph-I1 /kinetics/PP1/I1 REAC sA B 
addmsg /kinetics/CaNAB-Ca4/dephosph_inhib1_noCaM /kinetics/PP1/I1 MM_PRD pA 
addmsg /kinetics/CaM(Ca)n-CaNAB/dephosph_inhib1 /kinetics/PP1/I1 MM_PRD pA 
addmsg /kinetics/PP2A/PP2A-dephosph-I1 /kinetics/PP1/I1 MM_PRD pA 
addmsg /kinetics/PP1/dissoc-PP1-I1 /kinetics/PP1/I1 REAC B A 
addmsg /kinetics/PP1/Inact-PP1 /kinetics/PP1/I1* REAC A B 
addmsg /kinetics/PKA-active/PKA-phosph-I1 /kinetics/PP1/I1* MM_PRD pA 
addmsg /kinetics/CaNAB-Ca4/dephosph_inhib1_noCaM /kinetics/PP1/I1* REAC sA B 
addmsg /kinetics/CaM(Ca)n-CaNAB/dephosph_inhib1 /kinetics/PP1/I1* REAC sA B 
addmsg /kinetics/PP2A/PP2A-dephosph-I1 /kinetics/PP1/I1* REAC sA B 
addmsg /kinetics/PP1/PP1-I1* /kinetics/PP1/Inact-PP1 PRODUCT n 
addmsg /kinetics/PP1/I1* /kinetics/PP1/Inact-PP1 SUBSTRATE n 
addmsg /kinetics/PP1-active /kinetics/PP1/Inact-PP1 SUBSTRATE n 
addmsg /kinetics/PP1/Inact-PP1 /kinetics/PP1/PP1-I1* REAC B A 
addmsg /kinetics/PP2A/PP2A-dephosph-PP1-I* /kinetics/PP1/PP1-I1* REAC sA B 
addmsg /kinetics/CaM(Ca)n-CaNAB/dephosph-PP1-I* /kinetics/PP1/PP1-I1* REAC sA B 
addmsg /kinetics/PP1/dissoc-PP1-I1 /kinetics/PP1/PP1-I1 REAC A B 
addmsg /kinetics/PP2A/PP2A-dephosph-PP1-I* /kinetics/PP1/PP1-I1 MM_PRD pA 
addmsg /kinetics/CaM(Ca)n-CaNAB/dephosph-PP1-I* /kinetics/PP1/PP1-I1 MM_PRD pA 
addmsg /kinetics/PP1/PP1-I1 /kinetics/PP1/dissoc-PP1-I1 SUBSTRATE n 
addmsg /kinetics/PP1-active /kinetics/PP1/dissoc-PP1-I1 PRODUCT n 
addmsg /kinetics/PP1/I1 /kinetics/PP1/dissoc-PP1-I1 PRODUCT n 
addmsg /kinetics/PP2A/PP2A-dephosph-I1 /kinetics/PP2A REAC eA B 
addmsg /kinetics/PP2A/PP2A-dephosph-PP1-I* /kinetics/PP2A REAC eA B 
addmsg /kinetics/PP2A /kinetics/PP2A/PP2A-dephosph-I1 ENZYME n 
addmsg /kinetics/PP1/I1* /kinetics/PP2A/PP2A-dephosph-I1 SUBSTRATE n 
addmsg /kinetics/PP2A /kinetics/PP2A/PP2A-dephosph-PP1-I* ENZYME n 
addmsg /kinetics/PP1/PP1-I1* /kinetics/PP2A/PP2A-dephosph-PP1-I* SUBSTRATE n 
addmsg /kinetics/CaNAB-Ca4/dephosph_inhib1_noCaM /kinetics/CaNAB-Ca4 REAC eA B 
addmsg /kinetics/PP2B/Ca-bind-CaNAB-Ca2 /kinetics/CaNAB-Ca4 REAC B A 
addmsg /kinetics/PP2B/CaM-Ca2-bind-CaNAB /kinetics/CaNAB-Ca4 REAC A B 
addmsg /kinetics/PP2B/CaMCa4-bind-CaNAB /kinetics/CaNAB-Ca4 REAC A B 
addmsg /kinetics/PP2B/CaMCa3-bind-CaNAB /kinetics/CaNAB-Ca4 REAC A B 
addmsg /kinetics/CaNAB-Ca4 /kinetics/CaNAB-Ca4/dephosph_inhib1_noCaM ENZYME n 
addmsg /kinetics/PP1/I1* /kinetics/CaNAB-Ca4/dephosph_inhib1_noCaM SUBSTRATE n 
addmsg /kinetics/PP2B/Ca-bind-CaNAB /kinetics/PP2B/CaNAB REAC A B 
addmsg /kinetics/PP2B/Ca-bind-CaNAB /kinetics/PP2B/CaNAB-Ca2 REAC B A 
addmsg /kinetics/PP2B/Ca-bind-CaNAB-Ca2 /kinetics/PP2B/CaNAB-Ca2 REAC A B 
addmsg /kinetics/CaNAB-Ca4 /kinetics/PP2B/Ca-bind-CaNAB-Ca2 PRODUCT n 
addmsg /kinetics/Ca /kinetics/PP2B/Ca-bind-CaNAB-Ca2 SUBSTRATE n 
addmsg /kinetics/Ca /kinetics/PP2B/Ca-bind-CaNAB-Ca2 SUBSTRATE n 
addmsg /kinetics/PP2B/CaNAB-Ca2 /kinetics/PP2B/Ca-bind-CaNAB-Ca2 SUBSTRATE n 
addmsg /kinetics/PP2B/CaNAB /kinetics/PP2B/Ca-bind-CaNAB SUBSTRATE n 
addmsg /kinetics/PP2B/CaNAB-Ca2 /kinetics/PP2B/Ca-bind-CaNAB PRODUCT n 
addmsg /kinetics/Ca /kinetics/PP2B/Ca-bind-CaNAB SUBSTRATE n 
addmsg /kinetics/Ca /kinetics/PP2B/Ca-bind-CaNAB SUBSTRATE n 
addmsg /kinetics/CaNAB-Ca4 /kinetics/PP2B/CaM-Ca2-bind-CaNAB SUBSTRATE n 
addmsg /kinetics/CaM-TR2-Ca2 /kinetics/PP2B/CaM-Ca2-bind-CaNAB SUBSTRATE n 
addmsg /kinetics/PP2B/CaMCa2-CANAB /kinetics/PP2B/CaM-Ca2-bind-CaNAB PRODUCT n 
addmsg /kinetics/PP2B/CaMCa3-bind-CaNAB /kinetics/PP2B/CaMCa3-CaNAB REAC B A 
addmsg /kinetics/PP2B/CaM-Ca2-bind-CaNAB /kinetics/PP2B/CaMCa2-CANAB REAC B A 
addmsg /kinetics/PP2B/CaMCa4-bind-CaNAB /kinetics/PP2B/CaMCa4-CaNAB REAC B A 
addmsg /kinetics/PP2B/CaMCa3-CaNAB /kinetics/PP2B/CaMCa3-bind-CaNAB PRODUCT n 
addmsg /kinetics/CaM-Ca3 /kinetics/PP2B/CaMCa3-bind-CaNAB SUBSTRATE n 
addmsg /kinetics/CaNAB-Ca4 /kinetics/PP2B/CaMCa3-bind-CaNAB SUBSTRATE n 
addmsg /kinetics/PP2B/CaMCa4-CaNAB /kinetics/PP2B/CaMCa4-bind-CaNAB PRODUCT n 
addmsg /kinetics/CaM-Ca4 /kinetics/PP2B/CaMCa4-bind-CaNAB SUBSTRATE n 
addmsg /kinetics/CaNAB-Ca4 /kinetics/PP2B/CaMCa4-bind-CaNAB SUBSTRATE n 
addmsg /kinetics/CaM/CaM-TR2-bind-Ca /kinetics/Ca REAC A B 
addmsg /kinetics/CaM/CaM-TR2-bind-Ca /kinetics/Ca REAC A B 
addmsg /kinetics/CaM/CaM-TR2-Ca2-bind-Ca /kinetics/Ca REAC A B 
addmsg /kinetics/CaM/CaM-Ca3-bind-Ca /kinetics/Ca REAC A B 
addmsg /kinetics/PP2B/Ca-bind-CaNAB-Ca2 /kinetics/Ca REAC A B 
addmsg /kinetics/PP2B/Ca-bind-CaNAB-Ca2 /kinetics/Ca REAC A B 
addmsg /kinetics/PP2B/Ca-bind-CaNAB /kinetics/Ca REAC A B 
addmsg /kinetics/PP2B/Ca-bind-CaNAB /kinetics/Ca REAC A B 
addmsg /kinetics/Ca_input /kinetics/Ca REAC B A 
addmsg /kinetics/Ca_input /kinetics/Ca_stim REAC A B 
addmsg /kinetics/Ca_stim /kinetics/Ca_input SUBSTRATE n 
addmsg /kinetics/Ca /kinetics/Ca_input PRODUCT n 
addmsg /kinetics/CaMKII/tot_autonomous_CaMKII /graphs/conc1/tot_autonomous_CaMKII.Co PLOT Co *tot_autonomous_CaMKII.Co *green 
addmsg /kinetics/CaMKII/tot_CaM_CaMKII /graphs/conc1/tot_CaM_CaMKII.Co PLOT Co *tot_CaM_CaMKII.Co *1 
addmsg /kinetics/CaM-Ca4 /graphs/conc2/CaM-Ca4.Co PLOT Co *CaM-Ca4.Co *blue 
enddump
// End of dump

call /kinetics/PKC-active/PKC-phosph-neurogranin/notes LOAD \
"Rates from Huang et al ABB 305:2 570-580 1993"
call /kinetics/PKC-active/PKC-phosph-ng-CaM/notes LOAD \
"Rates are 60% those of PKC-phosph-neurogranin. See" \
"Huang et al ABB 305:2 570-580 1993"
call /kinetics/PKA-active/PKA-phosph-I1/notes LOAD \
"#s from Bramson et al CRC crit rev Biochem" \
"15:2 93-124. They have a huge list of peptide substrates" \
"and I have chosen high-ish rates." \
"These consts give too much PKA activity, so lower Vmax 1/3." \
"Now, k1 = 3e-5, k2 = 36, k3 = 9 (still pretty fast)." \
"Also lower Km 1/3  so k1 = 1e-5" \
"Cohen et al FEBS Lett 76:182-86 1977 say rate =30% PKA act on " \
"phosphokinase beta." \
""
call /kinetics/PKA-active/phosph-PDE/notes LOAD \
"Same rates as PKA-phosph-I1"
call /kinetics/CaMKII/notes LOAD \
"Main reference here is the review by Hanson and Schulman, Ann Rev Biochem" \
"1992 vol 61 pp 559-601. Most of the mechanistic details and a few constants" \
"are derived from there. Many kinetics are from Hanson and Schulman JBC" \
"267:24 17216-17224 1992." \
"The enzs look a terrible mess. Actually it is just 3 reactions for diff sites," \
"by 4 states of CaMKII, defined by the phosph state."
call /kinetics/CaMKII/CaMKII/notes LOAD \
"Huge conc of CaMKII. In PSD it is 20-40% of protein, so we assume it is around" \
"2.5% of protein in spine as a whole. This level is so high it is unlikely to matter" \
"much if we are off a bit. This comes to about 70 uM."
call /kinetics/CaMKII/CaMKII-thr286*-CaM/notes LOAD \
"From Hanson and Schulman, the thr286 is responsible for autonomous activation" \
"of CaMKII."
call /kinetics/CaMKII/CaMKII***/notes LOAD \
"From Hanson and Schulman, the CaMKII does a lot of autophosphorylation" \
"just after the CaM is released. This prevents further CaM binding and renders" \
"the enzyme quite independent of Ca."
call /kinetics/CaMKII/CaMKII-bind-CaM/notes LOAD \
"This is tricky. There is some cooperativity here arising from interactions" \
"between the subunits of the CAMKII holoenzyme. However, the" \
"stoichiometry is 1. " \
"Kb/Kf = 6e4 #/cell. Rate is fast (see Hanson et al Neuron 12 943-956 1994)" \
"so lets say kb = 10. This gives kf = 1.6667e-4" \
"H&S AnnRev Biochem 92 give tau for dissoc as 0.2 sec at low Ca, 0.4 at high." \
"Low Ca = 100 nM = physiol."
call /kinetics/CaMKII/CaMK-thr286-bind-CaM/notes LOAD \
"Affinity is up 1000X. Time to release is about 20 sec, so the kb is OK at 0.1" \
"This makes Kf around 1.6666e-3" \
""
call /kinetics/CaMKII/CaMKII-thr286/notes LOAD \
"I am not sure if we need to endow this one with a lot of enzs. It is likely" \
"to be a short-lived intermediate, since it will be phosphorylated further" \
"as soon as the CAM falls off."
call /kinetics/CaMKII/CaMK-thr306/notes LOAD \
"This forms due to basal autophosphorylation, but I think it has to be" \
"considered as a pathway even if some CaM is floating around. In either" \
"case it will tend to block further binding of CaM, and will not display any" \
"enzyme activity. See Hanson and Schulman JBC 267:24 pp17216-17224 1992"
call /kinetics/CaMKII/basal-activity/notes LOAD \
"This reaction represents one of the big unknowns in CaMK-II" \
"biochemistry: what maintains the basal level of phosphorylation" \
"on thr 286 ? See Hanson and Schulman Ann Rev Biochem 1992" \
"61:559-601, specially pg 580, for review. I have not been able to" \
"find any compelling mechanism in the literature, but fortunately" \
"the level of basal activity is well documented. "
call /kinetics/CaMKII/tot_CaM_CaMKII/CaM_act_305/notes LOAD \
"Rates from autocamtide phosphorylation, from " \
"Hanson and Schulman JBC 267:24 17216-17224 1992." \
"Jan 1 1998: Speed up 12x to match fig 5."
call /kinetics/CaMKII/tot_autonomous_CaMKII/auton_305/notes LOAD \
"See Hanson and Schulman again, for afterburst rates of" \
"phosph."
call /kinetics/PP1-active/notes LOAD \
"Cohen et al Meth Enz 159 390-408 is main source of info" \
"conc  = 1.8 uM"
call /kinetics/PP1-active/Deph-thr286/notes LOAD \
"The rates are from Stralfors et al Eur J Biochem 149 295-303 giving" \
"Vmax = 5.7 umol/min giving k3 = 3.5/sec and k2 = 14." \
"Foulkes et al Eur J Biochem 132 309-313 1983 give Km = 5.1 uM so" \
"k1 becomes 5.72e-6" \
"Simonelli 1984 (Grad Thesis, CUNY) showed that other substrates" \
"are about 1/10 rate of phosphorylase a, so we reduce k1,k2,k3 by 10" \
"to 5.72e-7, 1.4, 0.35"
call /kinetics/PP1-active/Deph-thr306/notes LOAD \
"See Cohen et al"
call /kinetics/CaM/CaM/notes LOAD \
"There is a LOT of this in the cell: upto 1% of total protein mass. (Alberts et al)" \
"Say 25 uM. Meyer et al Science 256 1199-1202 1992 refer to studies saying" \
"it is comparable to CaMK levels. " \
""
call /kinetics/CaM/CaM-TR2-bind-Ca/notes LOAD \
"Lets use the fast rate consts here. Since the rates are so different, I am not" \
"sure whether the order is relevant. These correspond to the TR2C fragment." \
"We use the Martin et al rates here, plus the Drabicowski binding consts." \
"All are scaled by 3X to cell temp." \
"kf = 2e-10 kb = 72" \
"Stemmer & Klee: K1=.9, K2=1.1. Assume 1.0uM for both. kb/kf=3.6e11." \
"If kb=72, kf = 2e-10 (Exactly the same !)...."
call /kinetics/CaM/CaM-TR2-Ca2-bind-Ca/notes LOAD \
"K3 = 21.5, K4 = 2.8. Assuming that the K4 step happens first, we get" \
"kb/kf = 2.8 uM = 1.68e6 so kf =6e-6 assuming kb = 10" \
""
call /kinetics/CaM/CaM-Ca3-bind-Ca/notes LOAD \
"Use K3 = 21.5 uM here from Stemmer and Klee table 3." \
"kb/kf =21.5 * 6e5 so kf = 7.75e-7, kb = 10"
call /kinetics/CaM/neurogranin-bind-CaM/notes LOAD \
"Surprisingly, no direct info on rates from neurogranin at this time." \
"These rates are based on GAP-43 binding studies. As GAP-43 and " \
"neurogranin share near identity in the CaM/PKC binding regions, and also" \
"similarity in phosph and dephosph rates, I am borrowing GAP-43 " \
"kinetic info." \
"See Alexander et al JBC 262:13 6108-6113 1987"
call /kinetics/CaM/neurogranin*/notes LOAD \
"The phosph form does not bind CaM (Huang et al ABB 305:2 570-580 1993)"
call /kinetics/CaM/neurogranin/notes LOAD \
"Also known as RC3 and p17 and BICKS." \
"Conc in brain  >> 2 uM from Martzen and Slemmon J neurosci 64 92-100 1995" \
"but others say less without any #s. Conc in dend spines is much higher than " \
"overall, so it could be anywhere from 2 uM to 50. We will estimate" \
"10 uM as a starting point." \
"Gerendasy et al JBC 269:35 22420-22426 1994 have a skeleton model (no" \
"numbers) indicating CaM-Ca(n) binding ...."
call /kinetics/CaM/dephosph-neurogranin/notes LOAD \
"This is put in to keep the basal levels of neurogranin* experimentally" \
"reasonable. From various papers, specially Ramakers et al JBC 270:23 1995" \
"13892-13898," \
" it looks like the basal level of phosph is between 20 and 40%. I est" \
"around 25 % The kf of 0.005 gives around this level at basal PKC" \
"activity levels of 0.1 uM active PKC."
call /kinetics/CaM-TR2-Ca2/notes LOAD \
"This is the intermediate where the TR2 end (the high-affinity end) has" \
"bound the Ca but the TR1 end has not."
call /kinetics/CaM(Ca)n-CaNAB/dephosph_neurogranin/notes LOAD \
"From Seki et al ABB 316(2):673-679"
call /kinetics/PP1/I1/notes LOAD \
"I1 is a 'mixed' inhibitor, but at high enz concs it looks like a non-compet" \
"inhibitor (Foulkes et al Eur J Biochem 132 309-313 9183)." \
"We treat it as non-compet, so it just turns the enz off" \
"without interacting with the binding site." \
"Cohen et al ann rev bioch refer to results where conc is " \
"1.5 to 1.8 uM. In order to get complete inhib of PP1, which is at 1.8 uM," \
"we need >= 1.8 uM." \
"" \
""
call /kinetics/PP1/I1*/notes LOAD \
"Dephosph is mainly by PP2B"
call /kinetics/PP1/Inact-PP1/notes LOAD \
"K inhib = 1nM from Cohen Ann Rev Bioch 1989, " \
"4 nM from Foukes et al " \
"Assume 2 nM. kf /kb = 8.333e-4"
call /kinetics/PP1/dissoc-PP1-I1/notes LOAD \
"Let us assume that the equil in this case is very far over to the" \
"right. This is probably safe." \
""
call /kinetics/PP2A/PP2A-dephosph-I1/notes LOAD \
"PP2A does most of the dephosph of I1 at basal Ca levels. See" \
"the review by Cohen in Ann Rev Biochem 1989." \
"For now, lets halve Km. k1 was 3.3e-6, now 6.6e-6" \
""
call /kinetics/PP2A/PP2A-dephosph-PP1-I*/notes LOAD \
"k1 changed from 3.3e-6 to 6.6e-6" \
""
call /kinetics/CaNAB-Ca4/dephosph_inhib1_noCaM/notes LOAD \
"The rates here are so slow I do not know if we should even bother" \
"with this enz reacn. These numbers are from Liu and Storm." \
"Other refs suggest that the Km stays the same" \
"but the Vmax goes to 10% of the CaM stim levels. " \
"Prev: k1=2.2e-9, k2 = 0.0052, k3 = 0.0013" \
"New : k1=5.7e-8, k2=.136, k3=.034"
call /kinetics/PP2B/notes LOAD \
"Also called Calcineurin." \
"Major sources of info:" \
"Cohen, P Ann Rev Biochem 1989 58:453-508" \
"Mumby and Walker Physiol Rev 73:4 673-699" \
"Stemmer and Klee Biochem 33 1994 6859-6866" \
"Liu and Storm JBC 264:22 1989 12800-12804" \
"This model is unusual: There is actually more expt info than I want to" \
"put in the model at this time." \
"Phosph: Hashimoto and Soderling JBC 1989 264:28 16624-16629 (Not used)"
call /kinetics/PP2B/CaNAB/notes LOAD \
"We assume that the A and B subunits of PP2B are always bound under" \
"physiol conditions." \
"Up to 1% of brain protein = 25 uM. I need to work out how it is distributed" \
"between cytosolic and particulate fractions." \
"Tallant and Cheung '83 Biochem 22 3630-3635 have conc in many " \
"species, average for mammalian brain is around 1 uM."
call /kinetics/PP2B/Ca-bind-CaNAB-Ca2/notes LOAD \
"This process is probably much more complicated and involves CaM." \
"However, as I can't find detailed info I am bundling this into a" \
"single step." \
"Based on Steemer and Klee pg 6863, the Kact is 0.5 uM." \
"kf/kb = 1/(0.5 * 6e5)^2 = 1.11e-11"
call /kinetics/PP2B/Ca-bind-CaNAB/notes LOAD \
"going on the experience with CaM, we put the fast (high affinity)" \
"sites first. We only know (Stemmer and Klee) that the affinity is < 70 nM." \
"Assuming 10 nM at first, we get" \
"kf = 2.78e-8, kb = 1." \
"Try 20 nM." \
"kf = 7e-9, kb = 1" \
"" \
""
call /kinetics/PP2B/CaM-Ca2-bind-CaNAB/notes LOAD \
"Disabled. See notes for PP2B7.g" \
""
complete_loading
