//genesis
// kkit Version 10 flat dumpfile
 
// Saved on Wed Jan 21 20:45:22 2004
 
include kkit {argv 1}
 
FASTDT = 0.0001
SIMDT = 1e-05
CONTROLDT = 5
PLOTDT = 0.0001
MAXTIME = 1
TRANSIENT_TIME = 2
VARIABLE_DT_FLAG = 0
DEFAULT_VOL = 1e-19
VERSION = 10.0
setfield /file/modpath value /home2/bhalla/scripts/modules
kparms
 
//genesis

initdump -version 3 -ignoreorphans 1
simobjdump table input output alloced step_mode stepsize x y z
simobjdump xtree path script namemode sizescale
simobjdump xcoredraw xmin xmax ymin ymax
simobjdump xtext editable
simobjdump xgraph xmin xmax ymin ymax overlay
simobjdump xplot pixflags script fg ysquish do_slope wy
simobjdump group xtree_fg_req xtree_textfg_req plotfield expanded movealone \
  link savename file version md5sum mod_save_flag x y z
simobjdump kpool CoTotal CoInit Co n nInit nTotal nMin vol slave_enable notes \
  xtree_fg_req xtree_textfg_req x y z
simobjdump kreac kf kb notes xtree_fg_req xtree_textfg_req x y z
simobjdump kenz CoComplexInit CoComplex nComplexInit nComplex vol k1 k2 k3 \
  keepconc usecomplex notes xtree_fg_req xtree_textfg_req link x y z
simobjdump stim level1 width1 delay1 level2 width2 delay2 baselevel trig_time \
  trig_mode notes xtree_fg_req xtree_textfg_req is_running x y z
simobjdump xtab input output alloced step_mode stepsize notes editfunc \
  xtree_fg_req xtree_textfg_req baselevel last_x last_y is_running x y z
simobjdump kchan perm gmax Vm is_active use_nernst notes xtree_fg_req \
  xtree_textfg_req x y z
simobjdump transport input output alloced step_mode stepsize dt delay clock \
  kf xtree_fg_req xtree_textfg_req x y z
simobjdump proto x y z
simobjdump linkinfo xtree_fg_req xtree_textfg_req uplink downlink x y z
simobjdump uplink xtree_fg_req xtree_textfg_req x y z
simobjdump downlink xtree_fg_req xtree_textfg_req x y z
simobjdump mirror notes xtree_fg_req x y z
simundump kpool /kinetics/Ca_buffered 0 0.08 0.08 0.083335 5 4.7999 4.7999 0 \
  59.999 4 "" blue black -1 3 0
simundump kpool /kinetics/Ca 0 0.08 0.08 0.083335 5 4.7999 4.7999 0 59.999 0 \
  "" 62 black -1 0 0
simundump kreac /kinetics/Ca/diff 0 0.46415 4.6415e-05 "" white black 1 1 0
simundump kpool /kinetics/Ca_input 0 0.08 0.08 0.083335 5 4.7999 4.7999 0 \
  59.999 4 "" 62 black -5 0 0
simundump kreac /kinetics/Ca_stoch 0 100 100 "" white black -3 1 0
simundump group /kinetics/bulk 0 47 black x 0 0 "" defaultfile defaultfile.g \
  0 0 0 4 3 0
simundump kpool /kinetics/bulk/Ca_buffered 0 0.08 0.08 0.08 47999 47999 47999 \
  0 5.9999e+05 4 "" blue 47 8 3 0
simundump kpool /kinetics/bulk/Ca 0 0.08 0.08 0.08 47999 47999 47999 0 \
  5.9999e+05 0 "" 62 47 3 0 0
simundump kpool /kinetics/bulk/Ca_input 0 0.08 0.08 0.08 47999 47999 47999 0 \
  5.9999e+05 4 "" 62 47 7 0 0
simundump kreac /kinetics/bulk/Ca_stoch 0 100 100 "" white 47 5 1 0
simundump xgraph /graphs/conc1 0 0 1 0 0.19394 0
simundump xgraph /graphs/conc2 0 0 1 0 1 0
simundump xplot /graphs/conc1/Ca_buffered.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" blue 0 0 1
simundump xplot /graphs/conc1/Ca.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 62 0 0 1
simundump xgraph /moregraphs/conc3 0 0 1 0 1 0
simundump xgraph /moregraphs/conc4 0 0 1 0 1 0
simundump xcoredraw /edit/draw 0 -7 10 -2 5
simundump xtree /edit/draw/tree 0 \
  /kinetics/#[],/kinetics/#[]/#[],/kinetics/#[]/#[]/#[][TYPE!=proto],/kinetics/#[]/#[]/#[][TYPE!=linkinfo]/##[] \
  "edit_elm.D <v>; drag_from_edit.w <d> <S> <x> <y> <z>" auto 0.6
simundump xtext /file/notes 0 1
addmsg /kinetics/Ca_stoch /kinetics/Ca REAC B A 
addmsg /kinetics/Ca/diff /kinetics/Ca REAC A B 
addmsg /kinetics/Ca /kinetics/Ca/diff SUBSTRATE n 
addmsg /kinetics/bulk/Ca /kinetics/Ca/diff PRODUCT n 
addmsg /kinetics/Ca_stoch /kinetics/Ca_input REAC A B 
addmsg /kinetics/Ca_input /kinetics/Ca_stoch SUBSTRATE n 
addmsg /kinetics/Ca /kinetics/Ca_stoch PRODUCT n 
addmsg /kinetics/bulk/Ca_stoch /kinetics/bulk/Ca REAC B A 
addmsg /kinetics/Ca/diff /kinetics/bulk/Ca REAC B A 
addmsg /kinetics/bulk/Ca_stoch /kinetics/bulk/Ca_input REAC A B 
addmsg /kinetics/bulk/Ca /kinetics/bulk/Ca_stoch PRODUCT n 
addmsg /kinetics/bulk/Ca_input /kinetics/bulk/Ca_stoch SUBSTRATE n 
addmsg /kinetics/Ca_buffered /graphs/conc1/Ca_buffered.Co PLOT Co *Ca_buffered.Co *blue 
addmsg /kinetics/Ca /graphs/conc1/Ca.Co PLOT Co *Ca.Co *62 
enddump
// End of dump

complete_loading
